BODY
{
    FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica;
    COLOR: #606a73;
    FONT-SIZE: 80%
}
#totalpagecontainer
{
    POSITION: relative;
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    HEIGHT: auto;
    PADDING-TOP: 0px;
}
.totalpagecontainercentre{
    POSITION: relative;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: white;
    MARGIN: 0px auto;
    PADDING-LEFT: 0px;
    WIDTH: 1028px;
    PADDING-RIGHT: 0px;
    HEIGHT: auto;
    PADDING-TOP: 0px
}
#totalpagecontainercentre, #totalpagenav, #totalpagebody, #menufooter, #footer
{
    POSITION: relative;
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: white;
    MARGIN: 0px auto;
    PADDING-LEFT: 0px;
    WIDTH: 1028px;
    PADDING-RIGHT: 0px;
    HEIGHT: auto;
    PADDING-TOP: 0px
}
#articlebody li {
	padding-bottom:10px;
	line-height:1.5;
}
#articlebody p {
	line-height:1.5;
}
#articlebody td {
	line-height:1.0;
}
.articlebody {
	line-height:1.5;
}

A
{
    COLOR: #606a73;
    TEXT-DECORATION: none
}
H3
{
    FONT-SIZE: 100%;
    FONT-WEIGHT: bold
}
H4
{
    FONT-SIZE: 100%;
    FONT-WEIGHT: bold
}
H5
{
    FONT-SIZE: 100%;
    FONT-WEIGHT: bold
}
A:hover
{
    COLOR: #2f719c;
    TEXT-DECORATION: underline
}
.clearone
{
    HEIGHT: 0px;
    CLEAR: both
}
.el
{
    FLOAT: left
}
.er
{
    FLOAT: right
}
.serachbox
{
    BORDER: #606a73 1px solid;
    PADDING-top: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 10px;
    WIDTH: 200px;
    MARGIN-RIGHT: 10px;
}
.green
{
	color:#04783F;
}
.navbar_placeholder
{
    background-color:#f5f5f5;
    WIDTH: 100%;
    PADDING-bottom: 4px;
}
.navbar_container
{
    FONT-SIZE: 9pt
	VISIBILITY: hidden;
    DISPLAY: none;    
}
.headernav
{
	float:left;
	color:#606A73;
	font-weight:600;
	background-color:#DFDFE1;
}
.headernavdown
{
	float:left;
	background-color:#f5f5f5;
}

.maintitle{
	font-size:200%;color:#243B92;
}

.bluetitle{
padding-top:15px;padding-bottom:15px;border-bottom:2px solid #243B92;font-size:150%;color:#243B92;
}

/* the edit article floating link:: inhouse use only */
table.float {text-align: center; border: thin; height: 40 px; width: 100px; border-style: ridge; background-color: #c1d6ec; text-decoration: none; border-color: #c1d6ec;}
table.float A {text-decoration:none; color: #1417a4; font-size: 8pt;}
table.float A:hover {color:#ffffff; text-decoration:none; font-size: 8pt;  }
	
.linky {
	color: white;
	text-color: white;
	text-decoration: none;
}
